.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.673274px;}
._0{width:14.649602px;}
._1{width:62.649602px;}
._5{width:86.789761px;}
._2{width:118.010881px;}
._4{width:123.989761px;}
._3{width:262.010881px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y2{bottom:32.790119px;}
.y2c{bottom:35.197150px;}
.y2d{bottom:36.900238px;}
.y0{bottom:51.092637px;}
.y7d{bottom:57.314584px;}
.y7c{bottom:64.126936px;}
.yc9{bottom:66.851876px;}
.y7b{bottom:70.939287px;}
.yc8{bottom:73.664228px;}
.y7a{bottom:77.751639px;}
.yc7{bottom:80.476580px;}
.y2b{bottom:84.563990px;}
.yc6{bottom:87.288931px;}
.y79{bottom:91.376342px;}
.yc5{bottom:94.101283px;}
.y2a{bottom:96.826223px;}
.y78{bottom:98.188694px;}
.yc4{bottom:100.913634px;}
.y77{bottom:105.001045px;}
.yc3{bottom:107.725986px;}
.y29{bottom:109.088456px;}
.y76{bottom:111.813397px;}
.yc2{bottom:114.538337px;}
.y75{bottom:118.625748px;}
.y28{bottom:121.350689px;}
.y74{bottom:125.438100px;}
.yc1{bottom:128.163040px;}
.y73{bottom:132.250451px;}
.y27{bottom:133.612922px;}
.yc0{bottom:134.975392px;}
.y72{bottom:139.062803px;}
.ybf{bottom:141.787743px;}
.y26{bottom:145.875154px;}
.ybe{bottom:148.600095px;}
.y71{bottom:152.687506px;}
.ybd{bottom:155.412447px;}
.y25{bottom:158.137387px;}
.y70{bottom:159.499857px;}
.ybc{bottom:162.224798px;}
.y6f{bottom:166.312209px;}
.ybb{bottom:169.037150px;}
.y24{bottom:170.399620px;}
.y6e{bottom:173.124561px;}
.yba{bottom:175.849501px;}
.y6d{bottom:179.936912px;}
.y23{bottom:182.661853px;}
.y6c{bottom:186.749264px;}
.yb9{bottom:189.474204px;}
.y6b{bottom:193.561615px;}
.y22{bottom:194.924086px;}
.yb8{bottom:196.286556px;}
.y6a{bottom:200.373967px;}
.yb7{bottom:203.098907px;}
.y21{bottom:207.186318px;}
.yb6{bottom:209.911259px;}
.y69{bottom:213.998670px;}
.yb5{bottom:216.723610px;}
.y20{bottom:219.448551px;}
.y68{bottom:220.811021px;}
.yb4{bottom:223.535962px;}
.y67{bottom:227.623373px;}
.yb3{bottom:230.348314px;}
.y1f{bottom:231.710784px;}
.y66{bottom:234.435724px;}
.yb2{bottom:237.160665px;}
.y65{bottom:241.248076px;}
.y1e{bottom:243.973017px;}
.y64{bottom:248.060428px;}
.yb1{bottom:250.785368px;}
.y63{bottom:254.872779px;}
.y1d{bottom:256.235249px;}
.yb0{bottom:257.597720px;}
.y62{bottom:261.685131px;}
.yaf{bottom:264.410071px;}
.y1c{bottom:268.497482px;}
.yae{bottom:271.222423px;}
.y61{bottom:275.309834px;}
.yad{bottom:278.034774px;}
.y1b{bottom:280.759715px;}
.y60{bottom:282.122185px;}
.yac{bottom:284.847126px;}
.y5f{bottom:288.934537px;}
.yab{bottom:291.659477px;}
.y1a{bottom:293.021948px;}
.y5e{bottom:295.746888px;}
.yaa{bottom:298.471829px;}
.y5d{bottom:302.559240px;}
.y19{bottom:305.284181px;}
.y5c{bottom:309.371591px;}
.ya9{bottom:312.096532px;}
.y5b{bottom:316.183943px;}
.y18{bottom:317.546413px;}
.ya8{bottom:318.908884px;}
.y5a{bottom:322.996295px;}
.ya7{bottom:325.721235px;}
.y17{bottom:329.808646px;}
.ya6{bottom:332.533587px;}
.y59{bottom:336.620998px;}
.ya5{bottom:339.345938px;}
.y16{bottom:342.070879px;}
.y58{bottom:343.433349px;}
.ya4{bottom:346.158290px;}
.y57{bottom:350.245701px;}
.ya3{bottom:352.970641px;}
.y15{bottom:354.333112px;}
.y56{bottom:357.058052px;}
.ya2{bottom:359.782993px;}
.y55{bottom:363.870404px;}
.y14{bottom:366.595344px;}
.y54{bottom:370.682755px;}
.ya1{bottom:373.407696px;}
.y53{bottom:377.495107px;}
.y13{bottom:378.857577px;}
.ya0{bottom:380.220048px;}
.y52{bottom:384.307458px;}
.y9f{bottom:387.032399px;}
.y12{bottom:391.119810px;}
.y9e{bottom:393.844751px;}
.y51{bottom:397.932162px;}
.y9d{bottom:400.657102px;}
.y11{bottom:403.382043px;}
.y50{bottom:404.744513px;}
.y9c{bottom:407.469454px;}
.y4f{bottom:411.556865px;}
.y9b{bottom:414.281805px;}
.y10{bottom:415.644276px;}
.y4e{bottom:418.369216px;}
.y9a{bottom:421.094157px;}
.y4d{bottom:425.181568px;}
.yf{bottom:427.906508px;}
.y4c{bottom:431.993919px;}
.y99{bottom:434.718860px;}
.y4b{bottom:438.806271px;}
.ye{bottom:440.168741px;}
.y98{bottom:441.531211px;}
.y4a{bottom:445.618622px;}
.y97{bottom:448.343563px;}
.yd{bottom:452.430974px;}
.y96{bottom:455.155914px;}
.y49{bottom:459.243325px;}
.y95{bottom:461.968266px;}
.yc{bottom:464.693207px;}
.y48{bottom:466.055677px;}
.y94{bottom:468.780618px;}
.y47{bottom:472.868029px;}
.y93{bottom:475.592969px;}
.yb{bottom:476.955439px;}
.y46{bottom:479.680380px;}
.y92{bottom:482.405321px;}
.y45{bottom:486.492732px;}
.ya{bottom:489.217672px;}
.y44{bottom:493.305083px;}
.y91{bottom:496.030024px;}
.y43{bottom:500.117435px;}
.y9{bottom:501.479905px;}
.y90{bottom:502.842375px;}
.y42{bottom:506.929786px;}
.y8f{bottom:509.654727px;}
.y8{bottom:513.742138px;}
.y8e{bottom:516.467078px;}
.y41{bottom:520.554489px;}
.y8d{bottom:523.279430px;}
.y7{bottom:526.004371px;}
.y40{bottom:527.366841px;}
.y8c{bottom:530.091781px;}
.y3f{bottom:534.179192px;}
.y8b{bottom:536.904133px;}
.y6{bottom:538.266603px;}
.y3e{bottom:540.991544px;}
.y8a{bottom:543.716485px;}
.y3d{bottom:547.803895px;}
.y5{bottom:550.528836px;}
.y3c{bottom:554.616247px;}
.y89{bottom:557.341188px;}
.y3b{bottom:561.428599px;}
.y88{bottom:564.153539px;}
.y3a{bottom:568.240950px;}
.y87{bottom:570.965891px;}
.y39{bottom:575.053302px;}
.y86{bottom:577.778242px;}
.y4{bottom:578.482185px;}
.y38{bottom:581.865653px;}
.y85{bottom:584.590594px;}
.y37{bottom:588.678005px;}
.y1{bottom:591.402945px;}
.y36{bottom:595.490356px;}
.y3{bottom:596.852827px;}
.y84{bottom:598.215297px;}
.y35{bottom:602.302708px;}
.y83{bottom:605.027648px;}
.y34{bottom:609.115059px;}
.y82{bottom:611.840000px;}
.y33{bottom:615.927411px;}
.y81{bottom:618.652352px;}
.y32{bottom:622.739762px;}
.y80{bottom:625.464703px;}
.y31{bottom:629.552114px;}
.y7f{bottom:632.277055px;}
.y30{bottom:636.364466px;}
.y7e{bottom:639.089406px;}
.y2e{bottom:644.902613px;}
.y2f{bottom:645.901758px;}
.ha{height:0.567696px;}
.hb{height:27.412000px;}
.hc{height:28.183919px;}
.h6{height:35.244000px;}
.h3{height:42.275879px;}
.h2{height:62.656000px;}
.h4{height:70.459798px;}
.h5{height:74.935867px;}
.h1{height:602.325416px;}
.h9{height:615.382423px;}
.h7{height:618.220903px;}
.h8{height:675.558195px;}
.h0{height:675.876070px;}
.w5{width:257.166271px;}
.w4{width:757.874109px;}
.w2{width:906.042755px;}
.w1{width:906.610451px;}
.w0{width:955.863753px;}
.w3{width:956.000000px;}
.x0{left:26.114014px;}
.xb{left:32.937720px;}
.x1{left:39.750071px;}
.x4{left:60.187126px;}
.x6{left:62.344371px;}
.x5{left:68.021330px;}
.xa{left:97.643705px;}
.x9{left:268.872162px;}
.x7{left:278.182375px;}
.x8{left:280.339620px;}
.xc{left:332.681188px;}
.xd{left:339.493539px;}
.x3{left:526.151971px;}
.xe{left:639.237007px;}
.xf{left:646.049359px;}
.x2{left:904.918717px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.836677pt;}
._0{width:17.203577pt;}
._1{width:73.571778pt;}
._5{width:101.920473pt;}
._2{width:138.584605pt;}
._4{width:145.605828pt;}
._3{width:307.689207pt;}
.fs4{font-size:28.184100pt;}
.fs3{font-size:32.881450pt;}
.fs1{font-size:42.276151pt;}
.fs2{font-size:70.460251pt;}
.fs0{font-size:75.157601pt;}
.y2{bottom:38.506667pt;}
.y2c{bottom:41.333333pt;}
.y2d{bottom:43.333333pt;}
.y0{bottom:60.000000pt;}
.y7d{bottom:67.306667pt;}
.y7c{bottom:75.306667pt;}
.yc9{bottom:78.506667pt;}
.y7b{bottom:83.306667pt;}
.yc8{bottom:86.506667pt;}
.y7a{bottom:91.306667pt;}
.yc7{bottom:94.506667pt;}
.y2b{bottom:99.306667pt;}
.yc6{bottom:102.506667pt;}
.y79{bottom:107.306667pt;}
.yc5{bottom:110.506667pt;}
.y2a{bottom:113.706667pt;}
.y78{bottom:115.306667pt;}
.yc4{bottom:118.506667pt;}
.y77{bottom:123.306667pt;}
.yc3{bottom:126.506667pt;}
.y29{bottom:128.106667pt;}
.y76{bottom:131.306667pt;}
.yc2{bottom:134.506667pt;}
.y75{bottom:139.306667pt;}
.y28{bottom:142.506667pt;}
.y74{bottom:147.306667pt;}
.yc1{bottom:150.506667pt;}
.y73{bottom:155.306667pt;}
.y27{bottom:156.906667pt;}
.yc0{bottom:158.506667pt;}
.y72{bottom:163.306667pt;}
.ybf{bottom:166.506667pt;}
.y26{bottom:171.306667pt;}
.ybe{bottom:174.506667pt;}
.y71{bottom:179.306667pt;}
.ybd{bottom:182.506667pt;}
.y25{bottom:185.706667pt;}
.y70{bottom:187.306667pt;}
.ybc{bottom:190.506667pt;}
.y6f{bottom:195.306667pt;}
.ybb{bottom:198.506667pt;}
.y24{bottom:200.106667pt;}
.y6e{bottom:203.306667pt;}
.yba{bottom:206.506667pt;}
.y6d{bottom:211.306667pt;}
.y23{bottom:214.506667pt;}
.y6c{bottom:219.306667pt;}
.yb9{bottom:222.506667pt;}
.y6b{bottom:227.306667pt;}
.y22{bottom:228.906667pt;}
.yb8{bottom:230.506667pt;}
.y6a{bottom:235.306667pt;}
.yb7{bottom:238.506667pt;}
.y21{bottom:243.306667pt;}
.yb6{bottom:246.506667pt;}
.y69{bottom:251.306667pt;}
.yb5{bottom:254.506667pt;}
.y20{bottom:257.706667pt;}
.y68{bottom:259.306667pt;}
.yb4{bottom:262.506667pt;}
.y67{bottom:267.306667pt;}
.yb3{bottom:270.506667pt;}
.y1f{bottom:272.106667pt;}
.y66{bottom:275.306667pt;}
.yb2{bottom:278.506667pt;}
.y65{bottom:283.306667pt;}
.y1e{bottom:286.506667pt;}
.y64{bottom:291.306667pt;}
.yb1{bottom:294.506667pt;}
.y63{bottom:299.306667pt;}
.y1d{bottom:300.906667pt;}
.yb0{bottom:302.506667pt;}
.y62{bottom:307.306667pt;}
.yaf{bottom:310.506667pt;}
.y1c{bottom:315.306667pt;}
.yae{bottom:318.506667pt;}
.y61{bottom:323.306667pt;}
.yad{bottom:326.506667pt;}
.y1b{bottom:329.706667pt;}
.y60{bottom:331.306667pt;}
.yac{bottom:334.506667pt;}
.y5f{bottom:339.306667pt;}
.yab{bottom:342.506667pt;}
.y1a{bottom:344.106667pt;}
.y5e{bottom:347.306667pt;}
.yaa{bottom:350.506667pt;}
.y5d{bottom:355.306667pt;}
.y19{bottom:358.506667pt;}
.y5c{bottom:363.306667pt;}
.ya9{bottom:366.506667pt;}
.y5b{bottom:371.306667pt;}
.y18{bottom:372.906667pt;}
.ya8{bottom:374.506667pt;}
.y5a{bottom:379.306667pt;}
.ya7{bottom:382.506667pt;}
.y17{bottom:387.306667pt;}
.ya6{bottom:390.506667pt;}
.y59{bottom:395.306667pt;}
.ya5{bottom:398.506667pt;}
.y16{bottom:401.706667pt;}
.y58{bottom:403.306667pt;}
.ya4{bottom:406.506667pt;}
.y57{bottom:411.306667pt;}
.ya3{bottom:414.506667pt;}
.y15{bottom:416.106667pt;}
.y56{bottom:419.306667pt;}
.ya2{bottom:422.506667pt;}
.y55{bottom:427.306667pt;}
.y14{bottom:430.506667pt;}
.y54{bottom:435.306667pt;}
.ya1{bottom:438.506667pt;}
.y53{bottom:443.306667pt;}
.y13{bottom:444.906667pt;}
.ya0{bottom:446.506667pt;}
.y52{bottom:451.306667pt;}
.y9f{bottom:454.506667pt;}
.y12{bottom:459.306667pt;}
.y9e{bottom:462.506667pt;}
.y51{bottom:467.306667pt;}
.y9d{bottom:470.506667pt;}
.y11{bottom:473.706667pt;}
.y50{bottom:475.306667pt;}
.y9c{bottom:478.506667pt;}
.y4f{bottom:483.306667pt;}
.y9b{bottom:486.506667pt;}
.y10{bottom:488.106667pt;}
.y4e{bottom:491.306667pt;}
.y9a{bottom:494.506667pt;}
.y4d{bottom:499.306667pt;}
.yf{bottom:502.506667pt;}
.y4c{bottom:507.306667pt;}
.y99{bottom:510.506667pt;}
.y4b{bottom:515.306667pt;}
.ye{bottom:516.906667pt;}
.y98{bottom:518.506667pt;}
.y4a{bottom:523.306667pt;}
.y97{bottom:526.506667pt;}
.yd{bottom:531.306667pt;}
.y96{bottom:534.506667pt;}
.y49{bottom:539.306667pt;}
.y95{bottom:542.506667pt;}
.yc{bottom:545.706667pt;}
.y48{bottom:547.306667pt;}
.y94{bottom:550.506667pt;}
.y47{bottom:555.306667pt;}
.y93{bottom:558.506667pt;}
.yb{bottom:560.106667pt;}
.y46{bottom:563.306667pt;}
.y92{bottom:566.506667pt;}
.y45{bottom:571.306667pt;}
.ya{bottom:574.506667pt;}
.y44{bottom:579.306667pt;}
.y91{bottom:582.506667pt;}
.y43{bottom:587.306667pt;}
.y9{bottom:588.906667pt;}
.y90{bottom:590.506667pt;}
.y42{bottom:595.306667pt;}
.y8f{bottom:598.506667pt;}
.y8{bottom:603.306667pt;}
.y8e{bottom:606.506667pt;}
.y41{bottom:611.306667pt;}
.y8d{bottom:614.506667pt;}
.y7{bottom:617.706667pt;}
.y40{bottom:619.306667pt;}
.y8c{bottom:622.506667pt;}
.y3f{bottom:627.306667pt;}
.y8b{bottom:630.506667pt;}
.y6{bottom:632.106667pt;}
.y3e{bottom:635.306667pt;}
.y8a{bottom:638.506667pt;}
.y3d{bottom:643.306667pt;}
.y5{bottom:646.506667pt;}
.y3c{bottom:651.306667pt;}
.y89{bottom:654.506667pt;}
.y3b{bottom:659.306667pt;}
.y88{bottom:662.506667pt;}
.y3a{bottom:667.306667pt;}
.y87{bottom:670.506667pt;}
.y39{bottom:675.306667pt;}
.y86{bottom:678.506667pt;}
.y4{bottom:679.333333pt;}
.y38{bottom:683.306667pt;}
.y85{bottom:686.506667pt;}
.y37{bottom:691.306667pt;}
.y1{bottom:694.506667pt;}
.y36{bottom:699.306667pt;}
.y3{bottom:700.906667pt;}
.y84{bottom:702.506667pt;}
.y35{bottom:707.306667pt;}
.y83{bottom:710.506667pt;}
.y34{bottom:715.306667pt;}
.y82{bottom:718.506667pt;}
.y33{bottom:723.306667pt;}
.y81{bottom:726.506667pt;}
.y32{bottom:731.306667pt;}
.y80{bottom:734.506667pt;}
.y31{bottom:739.306667pt;}
.y7f{bottom:742.506667pt;}
.y30{bottom:747.306667pt;}
.y7e{bottom:750.506667pt;}
.y2e{bottom:757.333333pt;}
.y2f{bottom:758.506667pt;}
.ha{height:0.666667pt;}
.hb{height:32.190940pt;}
.hc{height:33.097434pt;}
.h6{height:41.388351pt;}
.h3{height:49.646151pt;}
.h2{height:73.579291pt;}
.h4{height:82.743584pt;}
.h5{height:88.000000pt;}
.h1{height:707.333333pt;}
.h9{height:722.666667pt;}
.h7{height:726.000000pt;}
.h8{height:793.333333pt;}
.h0{height:793.706627pt;}
.w5{width:302.000000pt;}
.w4{width:890.000000pt;}
.w2{width:1064.000000pt;}
.w1{width:1064.666667pt;}
.w0{width:1122.506667pt;}
.w3{width:1122.666667pt;}
.x0{left:30.666667pt;}
.xb{left:38.680000pt;}
.x1{left:46.680000pt;}
.x4{left:70.680000pt;}
.x6{left:73.213333pt;}
.x5{left:79.880000pt;}
.xa{left:114.666667pt;}
.x9{left:315.746667pt;}
.x7{left:326.680000pt;}
.x8{left:329.213333pt;}
.xc{left:390.680000pt;}
.xd{left:398.680000pt;}
.x3{left:617.880000pt;}
.xe{left:750.680000pt;}
.xf{left:758.680000pt;}
.x2{left:1062.680000pt;}
}
